﻿h1, .h1, h2, .h2, h3, .h3, a, blockquote {
    color: #FFF;
}

.content-wrapper h1, .content-wrapper .h1, 
.content-wrapper h2, .content-wrapper .h2, 
.content-wrapper h3, .content-wrapper .h3,
.content-wrapper a, .content-wrapper a, 
.content-wrapper blockquote, .content-wrapper blockquote {
    color:#202841;
}

.content-wrapper a, .content-wrapper a {
    text-decoration:underline;
}

a.privacy-statement-link {
    color:#0069A3;
}
/*Register Form*/
.register-form--heading {
    background-color: #0069A3;
}

.register-form--heading.open {
    background-color: #0069A3;
    color: #0069A3;
}

.register-form--heading h2 {
    color:#FFF;
}

.form-control:focus {
    border-color: #009fdf;
}

.form-container .reg-btn:focus, .form-container .reg-btn:hover, .form-container .reg-btn {
    background-color: #0069A3;
    color:#FFF;
}

/*Drop Zone*/
[data-ux-pagebuilder="Column"] > ul.drop-zone > li:before {
    color: none;
    content: "";
    display: block;
    font-size: 12px;
    left: 0;
    max-height: none;
    max-width: none;
    position: relative;
    top: 0;
}
[data-ux-pagebuilder="Column"] > ul.drop-zone > li {
    list-style:none;
}


[data-ux-pagebuilder-column-data] > ul.drop-zone > li.widgetMoveLocation:before {
    color:#fff;
}

/*Contact Us Form*/
.gray-block-padded {
    background-color: #f1f1f1;
    padding: 30px 10px 20px;
}


/*Weather*/
.weather-info {
    list-style-type:none;
    padding:15px 25px;
    color:#FFF;
    float:left;
}

.tide-info {
    list-style-type:none;
    padding:15px 25px;
    color:#FFF;
    float:left;
    margin:30px 0 0;
}

.weather-info b, .tide-info b {
    color:#DFD2AA;
}

.weather-info a, .tide-info a {
    color:#DFD2AA;
    text-decoration:underline;
}

.weather-info span, .tide-info span {
    padding:0 3px;
}

@media(max-width: 768px) {
    .weather-info, .tide-info {
        color: #202841;
    }
}

/*Navigation*/
.nav-wrapper {
    background-color:#0069A3;
}
/*Discover*/
.discover .yellow-header {
    border-top: 3px solid #0069A3;
    border-bottom: 3px solid #0069A3;
    color: #DFD2AA;
    padding:20px 30px;
    margin:10px 30px;
    text-align: center;
    text-transform:uppercase;
}

.discover .white-header {
    color: #FFF;
    padding:10px 30px;
    margin:0 30px;
    text-align: left;
    line-height:30px;
}
/*Content*/
.panel-group .panel-collapse {
    padding: 0 20px;
}
/*Footer*/
.contact-info {
    padding-left: 15px;
    margin-top: 5px;
    display: inline-block;
}

/*Mobile View*/
@media screen and (max-width: 767px) {
    ul.drop-zone li .row {
        margin:0;
    }
}


/*Navionics Map*/
.navionics-map {
    margin: 0;
    width: 100%;
    height: 500px;
}

ul.distance-popup-line li {
    color:#FFF;
}